{
    "1735758371523": {
        "css": ".card { font-family: arial; font-size: 20px; text-align: center; color: black; background-color: white; }\n.s { font-size: 30px; padding: 30px; }\n.b:not(.b:hover) { color: transparent; text-shadow: 0 0 10px rgba(0,0,0,0.5) }\nbutton { position: absolute; right: 10px; bottom: 0px; }\n.s b { color: red; text-shadow: none; }\n.a { position: absolute; top: 10px; }\n",
        "did": 1,
        "flds": [
            {
                "collapsed": false,
                "description": "",
                "excludeFromSearch": false,
                "font": "Liberation Sans",
                "id": 8185409498336692725,
                "name": "sent",
                "ord": 0,
                "plainText": false,
                "preventDeletion": false,
                "rtl": false,
                "size": 20,
                "sticky": false,
                "tag": null
            },
            {
                "collapsed": false,
                "description": "",
                "excludeFromSearch": false,
                "font": "Arial",
                "id": 7221464266234306783,
                "name": "sent_r",
                "ord": 1,
                "plainText": false,
                "preventDeletion": false,
                "rtl": false,
                "size": 20,
                "sticky": false,
                "tag": null
            },
            {
                "collapsed": false,
                "description": "",
                "excludeFromSearch": false,
                "font": "Arial",
                "id": 6694273886434024831,
                "name": "sent_a",
                "ord": 2,
                "plainText": false,
                "preventDeletion": false,
                "rtl": false,
                "size": 20,
                "sticky": false,
                "tag": null
            },
            {
                "collapsed": false,
                "description": "",
                "excludeFromSearch": false,
                "font": "Arial",
                "id": 6743839103002511960,
                "name": "vocab",
                "ord": 3,
                "plainText": false,
                "preventDeletion": false,
                "rtl": false,
                "size": 20,
                "sticky": false,
                "tag": null
            },
            {
                "collapsed": false,
                "description": "",
                "excludeFromSearch": false,
                "font": "Arial",
                "id": 1268232019399739183,
                "name": "vocab_r",
                "ord": 4,
                "plainText": false,
                "preventDeletion": false,
                "rtl": false,
                "size": 20,
                "sticky": false,
                "tag": null
            },
            {
                "collapsed": false,
                "description": "",
                "excludeFromSearch": false,
                "font": "Arial",
                "id": -458889094835152623,
                "name": "vocab_a",
                "ord": 5,
                "plainText": false,
                "preventDeletion": false,
                "rtl": false,
                "size": 20,
                "sticky": false,
                "tag": null
            },
            {
                "collapsed": false,
                "description": "",
                "excludeFromSearch": false,
                "font": "Arial",
                "id": 8725432274090436645,
                "name": "eng",
                "ord": 6,
                "plainText": false,
                "preventDeletion": false,
                "rtl": false,
                "size": 20,
                "sticky": false,
                "tag": null
            },
            {
                "collapsed": false,
                "description": "",
                "excludeFromSearch": false,
                "font": "Arial",
                "id": -1647547415865001595,
                "name": "def",
                "ord": 7,
                "plainText": false,
                "preventDeletion": false,
                "rtl": false,
                "size": 20,
                "sticky": false,
                "tag": null
            },
            {
                "collapsed": false,
                "description": "",
                "excludeFromSearch": false,
                "font": "Arial",
                "id": 3316751371555658063,
                "name": "img",
                "ord": 8,
                "plainText": false,
                "preventDeletion": false,
                "rtl": false,
                "size": 20,
                "sticky": false,
                "tag": null
            },
            {
                "collapsed": false,
                "description": "",
                "excludeFromSearch": false,
                "font": "Arial",
                "id": 2762812483580085445,
                "name": "note",
                "ord": 9,
                "plainText": false,
                "preventDeletion": false,
                "rtl": false,
                "size": 20,
                "sticky": false,
                "tag": null
            }
        ],
        "id": 1735758371523,
        "latexPost": "\\end{document}",
        "latexPre": "\\documentclass[12pt]{article}\n\\special{papersize=3in,5in}\n\\usepackage[utf8]{inputenc}\n\\usepackage{amssymb,amsmath}\n\\pagestyle{empty}\n\\setlength{\\parindent}{0in}\n\\begin{document}\n",
        "latexsvg": false,
        "mod": 1736484881,
        "name": "jp",
        "originalStockKind": 1,
        "req": [
            [
                0,
                "any",
                [
                    0
                ]
            ]
        ],
        "sortf": 3,
        "tmpls": [
            {
                "afmt": "<div class=s>{{sent_r}}<br>{{vocab_r}}</div>\n<div class=a>{{vocab_a}}{{sent_a}}</div>\n<hr>\n{{def}}\n{{img}}",
                "bafmt": "",
                "bfont": "",
                "bqfmt": "{{sent}}",
                "bsize": 0,
                "did": null,
                "id": 7013656661265509464,
                "name": "sentence",
                "ord": 0,
                "qfmt": "<div class=\"s\">{{sent}}</div>\n<button onclick=\"t();u();\">blur</button>\n<script>\ns = localStorage;\nt = () => s.setItem('blur', s.getItem('blur') != 'true');\nu = () => $('.s')[0].className = s.getItem('blur') == 'true' ? 's b' : 's';\nu();\n</script>"
            }
        ],
        "type": 0,
        "usn": -1
    },
    "1735867157170": {
        "css": ".card {\n    font-family: arial;\n    font-size: 20px;\n    text-align: center;\n    color: black;\n    background-color: white;\n}\n",
        "did": null,
        "flds": [
            {
                "collapsed": false,
                "description": "",
                "excludeFromSearch": false,
                "font": "Arial",
                "id": -4652870271879682505,
                "name": "Front",
                "ord": 0,
                "plainText": false,
                "preventDeletion": false,
                "rtl": false,
                "size": 20,
                "sticky": false,
                "tag": null
            },
            {
                "collapsed": false,
                "description": "",
                "excludeFromSearch": false,
                "font": "Arial",
                "id": -444326885576532689,
                "name": "Back",
                "ord": 1,
                "plainText": false,
                "preventDeletion": false,
                "rtl": false,
                "size": 20,
                "sticky": false,
                "tag": null
            }
        ],
        "id": 1735867157170,
        "latexPost": "\\end{document}",
        "latexPre": "\\documentclass[12pt]{article}\n\\special{papersize=3in,5in}\n\\usepackage[utf8]{inputenc}\n\\usepackage{amssymb,amsmath}\n\\pagestyle{empty}\n\\setlength{\\parindent}{0in}\n\\begin{document}\n",
        "latexsvg": false,
        "mod": 1735867157,
        "name": "Basic",
        "originalStockKind": 1,
        "req": [
            [
                0,
                "any",
                [
                    0
                ]
            ]
        ],
        "sortf": 0,
        "tmpls": [
            {
                "afmt": "{{FrontSide}}\n\n<hr id=answer>\n\n{{Back}}",
                "bafmt": "",
                "bfont": "",
                "bqfmt": "",
                "bsize": 0,
                "did": null,
                "id": -8229634340596627560,
                "name": "Card 1",
                "ord": 0,
                "qfmt": "{{Front}}"
            }
        ],
        "type": 0,
        "usn": -1
    }
}